
/* ****************** 1칸 레이아웃  ****************** */

.layout_101028_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_101028_ > div:after {content:''; display:block; clear:both;}
.layout_101028_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_101028_ {min-width:1600px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_101029_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_101029_ * {box-sizing:border-box;}
.text_over_img_101029_ a {display:block; text-decoration:none;}
.text_over_img_101029_ img {max-width:100%; vertical-align:top;}
.text_over_img_101029_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_101029_ .text_box p {
	margin:0; padding:5px 25px;
  /*
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
  */
}
.text_over_img_101029_ .subject {font-weight:bold; color:#000000;}
.text_over_img_101029_ .content {color:#000000;}

.text_sml_101029_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_101029_ .content {font-size:13px; line-height:1.6em;}
.text_mid_101029_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_101029_ .content {font-size:14px; line-height:1.6em;}
.text_big_101029_ .subject {font-size:35px; line-height:1.4em;}
.text_big_101029_ .content {font-size:15px; line-height:1.6em;}

.text_top_101029_ .text_box {top:70px; text-align:center;}
.text_middle_101029_ .text_box {top:90%; height:0; font-size:0; text-align:center;}
.text_middle_101029_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_101029_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_101029_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_101346_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_101346_ * {box-sizing:border-box;}
.text_over_img_101346_ a {display:block; text-decoration:none;}
.text_over_img_101346_ img {max-width:100%; vertical-align:top;}
.text_over_img_101346_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_101346_ .text_box p {
	margin:0; padding:5px 25px;
  /*
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
  */
}
.text_over_img_101346_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_101346_ .content {color:#ffffff;}

.text_sml_101346_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_101346_ .content {font-size:13px; line-height:1.6em;}
.text_mid_101346_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_101346_ .content {font-size:14px; line-height:1.6em;}
.text_big_101346_ .subject {font-size:35px; line-height:1.4em;}
.text_big_101346_ .content {font-size:15px; line-height:1.6em;}

.text_top_101346_ .text_box {top:70px; text-align:center;}
.text_middle_101346_ .text_box {top:90%; height:0; font-size:0; text-align:center;}
.text_middle_101346_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_101346_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_101346_ .text_box {bottom:20px; text-align:right;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_101030_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_101030_ > div:after {content:''; display:block; clear:both;}
.layout_101030_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_101030_ {min-width:1600px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_101031_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_101031_ * {box-sizing:border-box;}
.text_over_img_101031_ a {display:block; text-decoration:none;}
.text_over_img_101031_ img {max-width:100%; vertical-align:top;}
.text_over_img_101031_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_101031_ .text_box p {
	margin:0; padding:5px 25px;
  /*
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
  */
}
.text_over_img_101031_ .subject {font-weight:bold; color:#000000;}
.text_over_img_101031_ .content {color:#000000;}

.text_sml_101031_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_101031_ .content {font-size:13px; line-height:1.6em;}
.text_mid_101031_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_101031_ .content {font-size:14px; line-height:1.6em;}
.text_big_101031_ .subject {font-size:35px; line-height:1.4em;}
.text_big_101031_ .content {font-size:15px; line-height:1.6em;}

.text_top_101031_ .text_box {top:70px; text-align:center;}
.text_middle_101031_ .text_box {top:90%; height:0; font-size:0; text-align:center;}
.text_middle_101031_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_101031_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_101031_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_101347_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_101347_ * {box-sizing:border-box;}
.text_over_img_101347_ a {display:block; text-decoration:none;}
.text_over_img_101347_ img {max-width:100%; vertical-align:top;}
.text_over_img_101347_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_101347_ .text_box p {
	margin:0; padding:5px 25px;
  /*
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
  */
}
.text_over_img_101347_ .subject {font-weight:bold; color:#000000;}
.text_over_img_101347_ .content {color:#000000;}

.text_sml_101347_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_101347_ .content {font-size:13px; line-height:1.6em;}
.text_mid_101347_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_101347_ .content {font-size:14px; line-height:1.6em;}
.text_big_101347_ .subject {font-size:35px; line-height:1.4em;}
.text_big_101347_ .content {font-size:15px; line-height:1.6em;}

.text_top_101347_ .text_box {top:70px; text-align:center;}
.text_middle_101347_ .text_box {top:90%; height:0; font-size:0; text-align:center;}
.text_middle_101347_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_101347_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_101347_ .text_box {bottom:20px; text-align:right;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_101032_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_101032_ > div {margin-left:-30px;}
.layout_101032_ > div:after {content:''; display:block; clear:both;}
.layout_101032_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_101032_ > div > .container_1 {width:50%;}
.layout_101032_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_101032_ > div > .container_1 { width:100%; }
	.layout_101032_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_101032_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_101033_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_101033_ * {box-sizing:border-box;}
.img_101033_ a {display:block; text-decoration:none;}
.img_101033_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_101034_ {overflow:hidden;}
.html_101034_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_101035_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_101035_ > div {margin-left:-30px;}
.layout_101035_ > div:after {content:''; display:block; clear:both;}
.layout_101035_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_101035_ > div > .container_1 {width:50%;}
.layout_101035_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_101035_ > div > .container_1 { width:100%; }
	.layout_101035_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_101035_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_101036_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_101036_ * {box-sizing:border-box;}
.img_101036_ a {display:block; text-decoration:none;}
.img_101036_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_101037_ {overflow:hidden;}
.html_101037_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_101038_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_101038_ > div {margin-left:-30px;}
.layout_101038_ > div:after {content:''; display:block; clear:both;}
.layout_101038_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_101038_ > div > .container_1 {width:50%;}
.layout_101038_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_101038_ > div > .container_1 { width:100%; }
	.layout_101038_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_101038_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_101039_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_101039_ * {box-sizing:border-box;}
.img_101039_ a {display:block; text-decoration:none;}
.img_101039_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_101040_ {overflow:hidden;}
.html_101040_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_101041_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_101041_ > div {margin-left:-30px;}
.layout_101041_ > div:after {content:''; display:block; clear:both;}
.layout_101041_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_101041_ > div > .container_1 {width:50%;}
.layout_101041_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_101041_ > div > .container_1 { width:100%; }
	.layout_101041_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_101041_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_101042_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_101042_ * {box-sizing:border-box;}
.img_101042_ a {display:block; text-decoration:none;}
.img_101042_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_101043_ {overflow:hidden;}
.html_101043_:after {content:''; display:block; clear:both;}
